Asterisk Project : Asterisk 11 Function_ICONV This page last changed on Jul 20, 2012 by wikibot. # ICONV() ### Synopsis Converts charsets of strings. ### Description Converts string from in-charset into out-charset. For available charsets, use `iconv -l` on your shell command line.
| Note Due to limitations within the API, ICONV will not currently work with charsets with embedded NULLs. If found, the string will terminate.
### Syntax
    ICONV(in-charset,out-charset,string)
##### Arguments `in-charset` - Input charset `out-charset` - Output charset `string` - String to convert, from in-charset to out-charset ### Import Version This documentation was imported from Asterisk Version SVN-trunk-r370328

Document generated by Confluence on Nov 02, 2012 17:42